<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetCardSize Method (IEdmCardView5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView5 Interface : GetCardSize Method (IEdmCardView5)

Visual Basic
C#
C++/CLI

plWidth
  Width of the card in pixels

plHeight
  Height of the card in pixels

Gets the size of the file or folder data card.

# Syntax

Visual Basic |
--- | ---

    Sub GetCardSize( _
       ByRef plWidth As System.Integer, _
       ByRef plHeight As System.Integer _
    )

C# |
--- | ---

    void GetCardSize(
       out System.int plWidth,
       out System.int plHeight
    )

C++/CLI |
--- | ---

    void GetCardSize(
    &   [Out] System.int plWidth,
    &   [Out] System.int plHeight
    )

#### Parameters

plWidth
  Width of the card in pixels
plHeight
  Height of the card in pixels

# Example

See the IEdmCardView5 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmCardView5 Interface
IEdmCardView5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2